Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Oct 2021 18:48:58 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                             10:43 PM, 03rd Oct                     User                             10:43 PM, 03rd Oct                     User                    May i get both order same time?           10:43 PM, 03rd Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:44 PM, 03rd Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we won't be able to arrange that as each order will be shipped out with a different courier partner We'd appreciate your understanding and cooperation with us           10:46 PM, 03rd Oct                   Sohaib                   Is there anything else I can help you with?           10:46 PM, 03rd Oct                     User                    Can I get two orders at once?           10:46 PM, 03rd Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that we won't be able to arrange that as each order will be shipped out with a different courier partner We'd appreciate your understanding and cooperation with us           10:47 PM, 03rd Oct                   Sohaib                   Is there anything else I can help you with?           10:47 PM, 03rd Oct                     User                    OK i understand           10:48 PM, 03rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:48 PM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3181167